View Source

# module selenium-webdriver/ie

Defines a WebDriver client for Microsoft's Internet Explorer. Before using the IEDriver, you must download the latest IEDriverServer and place it on your PATH. You must also apply the system configuration outlined on the Selenium project wiki

## Types

Driver

  A WebDriver client for Microsoft's Internet Explorer.

Level

  No description.

Options

  Class for managing IEDriver specific options.